.originalImage{
    margin-top: 60px;
    margin-left: 100px;
    text-align: left;
    float:left;
    border-style: solid;
}

.background{
    background-color: white;
    position: auto;
    overflow: hidden;
}

.modifyImage{
    margin-top: 60px;
    margin-right: 100px;
    text-align: right;
    float:right;
    border-style: solid;
}

.counter{
    width: 10%;
    height: 30px;
    font-size:160%;
    color:black;
    text-align: center;
    background-color:white;
    font-weight: bold;
    font-family: 'Maven Pro', sans-serif;
}
.counter2{
    width: 10%;
    height: 30px;
    font-size:160%;
    color:black;
    text-align: center;
    background-color:white;
    font-weight: bold;
    font-family: 'Maven Pro', sans-serif;
}

.denied {
    cursor: no-drop;
}

#simple-game-view-error {
    position: absolute;
    display: none;
    background-color: black;
    color: white;
}
